html, body {
	color:#444;
	background: url(css_images/main/BGs/BG_top2.png) no-repeat top center, url(css_images/main/BGs/BG_top.png) repeat-x top center #FAFAFA;
}

#container {
	font-family: 'Oswald', sans-serif;
	font-size: 75%;
	font-weight: 400;
	background-color: none;
	overflow:hidden;
}

#header {
	background-color: none;
}

#slider {
	background-color: #FFF;
	margin: 0;
}

#main_menu {
	background-color: #2F2F2F;
	height:50px;
}

#pageContent {
	padding:30px 0 20px 0;
	overflow: hidden;
	background: url(css_images/main/BGs/BG_Arrow.png) no-repeat bottom center #FFF;
}

#footer {
	background-color:#333;
	padding:12px 0 2px 0;
	text-align:center;
	border-top:solid 5px #FFBE2C;
}


/****************************************************/
/* GLOBAL LINK STYLES CSS */
/****************************************************/
a:link, a:visited {
	color: #333;
	text-decoration: underline;
	margin:0;
	padding: 0;
}
a:hover, a:active {
	color: #E64D58;
	text-decoration: underline;
}
#footer a:link, 
#footer a:visited {
	font-size:1.3em;
	color: #FFBE2C;
	text-decoration: none;
	padding:3px 6px;
	margin-bottom: 10px;
	display: inline-block;
}
#footer a:hover, 
#footer a:active {
	color: #FFF;
	text-decoration: none;
	padding:3px 6px;
	background-color:#111;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/****************************************************/
/* GLOBAL TYPOGRAPHY STYLES CSS */
/****************************************************/
/*
Red 	#E64D58
Green 	#8DCB89
Blue 	#14B3C4
*/

h1 {
	font-size: 2.6em;
	font-weight:400;
	color: #FFA112;
	line-height: 1.2em;
	letter-spacing:-0.01em;
}
h2 {
	font-size: 2.2em;
	font-weight:400;
	line-height: 1.3em;
	letter-spacing:-0.01em;
}
h3 {
	font-size: 1.8em;
	font-weight:400;
	line-height: 1.3em;
}
h4 {
	font-size: 1.6em;
	font-weight:400;
	line-height: 1.3em;
}
h5 {
	font-size: 1.3em;
	font-family: 'Arial', Helvetica, sans-serif;
	font-weight: bold;
}
h6 {
	font-size: 1em;
	font-family: 'Arial', Helvetica, sans-serif;
	font-weight: normal;
}
p {
	font-size: 1.2em;
	font-family: 'Arial', Helvetica, sans-serif;
	line-height: 1.4em;
}
.bold {
	font-weight:700;
}


/****************************************************/
/* TEXT PADDING STYLES CSS */
/****************************************************/
.textPadding p,
.textPadding h1,
.textPadding h2,
.textPadding h3,
.textPadding h4,
.textPadding h5,
.textPadding h6 {
	margin-bottom: 10px;
	padding:0 20px;
}
/****************************************************/


/****************************************************/
/* LIST ITEMS CSS */
/****************************************************/
.textPadding ul {
	margin: 0 0 10px 0;
}
.textPadding ul li {
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 1.2em;
	line-height:1.3em;
	margin: 0 0 5px 38px;
	list-style-image: url(css_images/main/misc/bullet.png);
}
.textPadding ol {
	margin: 0 0 10px 0;
}
.textPadding ol li {
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 1.2em;
	line-height:1.3em;
	margin: 0 0 5px 42px;
	list-style-type: decimal;
}
/****************************************************/


/****************************************************/
/* TABLES CSS */
/****************************************************/
.textPadding table {
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	border-bottom:dashed 1px #CCC;
}
.textPadding th, 
.textPadding td {
	padding: 5px;
	border-top:dashed 1px #CCC;
}
.textPadding th p,
.textPadding td p {
	padding:3px 0 0 0;
	margin:0;
}
/****************************************************/


/****************************************************/
/* FORM STYLES CSS */
/****************************************************/
form {
	margin:0;
	padding:0;
}
fieldset {
	margin:0 20px 10px 20px;
	padding:10px 20px 16px 20px;
	border:solid 1px #DADADA;
	background-color: #FAFAFA;
}
legend {
	font-size:1.5em;
	color: #444;
	padding:0 1px;
}
label {
	font-size:1.2em;
	font-family: 'Arial', Helvetica, sans-serif;
	margin:8px 0 3px 1px;
	display:block;
}
select {
	font-size: 0.9em;
	margin:0 0 5px 0;
}
input[type=text],
input[type=password],
input[type=email] {
	margin:-5px 0 0 0;
	padding:5px;
	border:solid 1px #EBEBEB;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

input[type=submit] {
	font-size: 1.2em;
	color: #333;
	text-shadow: 0px 2px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=2); 
	margin:10px 5px 10px 0;
	padding: 6px 14px 5px 14px;
	text-decoration: none;
	background-color: #CCC;
	border:solid 1px #CCC;
	display:inline-block;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

input[type=submit]:hover {
	color:#F30;
	background-color:#FFF;
	background-image: -moz-linear-gradient(center top , #FAFAFA, #EBEBEB);
}
textarea {
	font-size:1.2em;
	padding:5px;
	border:solid 1px #EBEBEB;
	display: block;
}
/*****************************************************/


/****************************************************/
/* ELEMENTS STYLES CSS */
/****************************************************/
.imageBorder {
	border:solid 8px #FFF;
	-moz-box-shadow: 0 2px 2px #CCC;
	-webkit-box-shadow: 0 2px 2px #CCC;
	box-shadow: 0 2px 2px #CCC;
	margin-bottom:10px;


	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);

}
/****************************************************/


/****************************************************/
/* VERTICAL MENU STYLES CSS */
/****************************************************/
div#RightMenu {
	width: 200px;
	margin:0;
	padding:10px 0;
	list-style-type: none;
}
div#RightMenu a {
	font-size: 1.7em;
	color: #333;
	text-shadow: 0px 2px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=2); 
	margin: 0 0 4px 0;
	padding:4px 0 4px 10px;
	text-decoration: none;
	text-align:left;
	background-color: #CCC;
	display: block;
	border:solid 1px #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
div#RightMenu a:hover {
	color: #333;
	text-shadow: 0px 2px 1px #B5F200;
	filter: dropshadow(color=#B5F200, offx=0, offy=2); 
	background: #ade638; /* Old browsers */
	background: -moz-linear-gradient(top,  #ade638 0%, #99cc00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ade638), color-stop(100%,#99cc00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ade638 0%,#99cc00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ade638 0%,#99cc00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ade638 0%,#99cc00 100%); /* IE10+ */
	background: linear-gradient(top,  #ade638 0%,#99cc00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ade638', endColorstr='#99cc00',GradientType=0 ); /* IE6-9 */
}
div#RightMenu li .current {
	color: #333;
	text-shadow: 0px 2px 1px #B5F200;
	filter: dropshadow(color=#B5F200, offx=0, offy=2); 
	background: #ade638; /* Old browsers */
	background: -moz-linear-gradient(top,  #ade638 0%, #99cc00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ade638), color-stop(100%,#99cc00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ade638 0%,#99cc00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ade638 0%,#99cc00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ade638 0%,#99cc00 100%); /* IE10+ */
	background: linear-gradient(top,  #ade638 0%,#99cc00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ade638', endColorstr='#99cc00',GradientType=0 ); /* IE6-9 */
}


/****************************************************/
/* PRODUCT STYLES CSS */
/****************************************************/
.product {
	margin:20px;
	padding:20px 10px;
	background-color: #FAFAFA;
	border: solid 1px #EBEBEB;
	border-bottom: solid 1px #CCC;
	overflow: hidden;
}
.product img {
	padding:1px;
	border: solid 1px #CCC;
	background-color: #FFF;
}
.prodPrice {
	color: #F30;
	margin-left: 6px;
	padding: 0;
	border-top: dashed 1px #CCC;
	border-bottom: dashed 1px #CCC;
	display: inline;
}
.product h4 {
	margin-left: 0px;
}
.orderNo {
	color: #FFF;
	padding: 15px;
	background: #F30;
	text-align: center;
}
/****************************************************/
/* DOWNLOAD FILE CSS */
/****************************************************/
a.download:link,
a.download:visited {
	font-size: 1em;
	color: #CCC;
	text-decoration:none;
	float:left;
	margin: 10px 0px;
	padding:5px 10px 2px 24px;
	
	background: url(css_images/main/misc/bullet3.png) no-repeat 10px center;
	background-color: #333;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	border:solid 1px #666;
}
a.download:hover,
a.download:active {
	color: #FFF;
	background-color: #444;
}
/****************************************************/


/****************************************************/
/* MISC ITEMS CSS */
/****************************************************/
.video {
	border:solid 8px #FFF;
	-moz-box-shadow: 0 2px 2px #CCC;
	-webkit-box-shadow: 0 2px 2px #CCC;
	box-shadow: 0 2px 2px #CCC;
	margin:0 0 10px 16px;

	border: 5px solid white;
	position:relative;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
}
.horzLine {
	margin: 18px 16px 5px 16px;
	border-top:dashed 1px #DADADA;
	clear: both;
}
.phoneEmail {
	width:75px;
	font-size: 1.2em;
	color:#FFF;
	margin-top:40px;
	padding:6px 0;
	float: left;
	text-align: center;
	background-color: #333;
}
.phoneEmail_Data {
	width:155px;
	font-size: 1.2em;
	color:#333;
	margin-top:40px;
	padding:6px 0;
	float: left;
	text-align: center;
	text-decoration: none;
	background-color: #FFDE95;
}

/****************************************************/
/* MESSAGES OUTPUT TO SCREEN CSS */
/****************************************************/
.message_success {
	font-size: 1.2em;
	margin:0 20px 3px 20px;
	padding:5px 10px;
	color:#99CC00;
	background-color:#FAFFF2;
	border-top:solid 1px #99CC00;
	border-bottom:solid 1px #99CC00;
	overflow:hidden;
}
.message_error {
	font-size: 1.2em;
	margin:0 20px 3px 20px;
	padding:5px 10px;
	color:#F30;
	background-color:#FFF5F5;
	border-top:solid 1px #F30;
	border-bottom:solid 1px #F30;
	overflow:hidden;
}

.pop {
	display: none;
}
/****************************************************/
/* COLOUR STYLES CSS */
/****************************************************/
.textWhite {
	color:#FFF;
}
.textYellow {
	color: #FFA112;
}
.textRed {
	color:#F30;
}


/*These are all needed to color code the the sections*/
#subNav { position:relative; width:940px; height:155px; overflow:hidden; float:left; background-color: #FFF; }
#subNav li { margin:0; padding:0; list-style:none; position:absolute; top:0; }
#subNav li, #subNav a { height:166px; display:block; }

#online { left:0px; width:235px; }
#online { background:url(css_images/main/sprites/bigNav.png) 0px 0px; }
#online a:hover { background: url(css_images/main/sprites/bigNav.png) 0px 155px; }

#books { left:235px; width:235px; }
#books { background:url(css_images/main/sprites/bigNav.png) -235px 0px; }
#books a:hover { background: url(css_images/main/sprites/bigNav.png) -235px 155px; }

#dvds { left:470px; width:235px; }
#dvds { background:url(css_images/main/sprites/bigNav.png) -470px 0px; }
#dvds a:hover { background: url(css_images/main/sprites/bigNav.png) -470px 155px; }

#ncea { left:705px; width:235px; }
#ncea { background:url(css_images/main/sprites/bigNav.png) -705px 0px; }
#ncea a:hover { background: url(css_images/main/sprites/bigNav.png) -705px 155px; }


/******************************************************************************************************************************************************************************************/

/* LIVE ADMIN CSS MODE */

/******************************************************************************************************************************************************************************************/

/*******************************************************************/
/* Admin Vs Normal mode classes */
/*******************************************************************/

.admin_opacity {
	-ms-filter: “alpha(opacity=30)”; /* ie 8 */
	opacity: .30; /* standard: ff gt 1.5, opera, safari */
	filter: alpha(opacity=30); /* ie lt 7 */
	-khtml-opacity: .30; /* safari 1.x */
	-moz-opacity: .30; /* ff lt 1.5, netscape */
}
/*******************************************************************/
/* Classes for the icons that appear on buttons */
/*******************************************************************/
.iconButton:link, 
.iconButton:visited {
	font-family: 'Arial', Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	text-decoration:none;
	color:#999;
	background-color:#FFFFFF;
	margin:0px 5px 0 0;
	padding:9px 12px 6px 26px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #EBEBEB;
}
.iconButton:hover {
	color:#FFF;
	background-color:#333;
	text-decoration: none;
	border: 1px solid #333;
}
.view {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/search_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.add {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/add_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.back {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/back_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.backMenu {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/back_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.preview {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/image_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.edit {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/edit_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.delete {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/block_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.reorder {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/refresh_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.logout {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/unlock_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}
.logout:hover, .backMenu:hover, .preview:hover {
	background-color:#FAFAFA;
	border: 1px solid #CCC;
	-moz-box-shadow: 1px 1px 1px #0097D0;
	-webkit-box-shadow: 1px 1px 1px #0097D0;
	box-shadow: 1px 1px 1px #0097D0;
}
.login {
	background-color:#FFF;
	background-image: url(css_images/admin/icons/lock_16.png);
	background-repeat: no-repeat;
	background-position: 6px center;
}